{
  "type": "minecraft:crafting_shaped",
  "category": "misc",
  "key": {
    "#": {
      "item": "minecraft:diamond"
    },
    "X": {
      "item": "minecraft:crafting_table"
    },
    "Y": {
      "item": "minecraft:iron_ingot"
    }
  },
  "pattern": [
    "Y#Y",
    "#X#",
    "Y#Y"
  ],
  "result": {
    "item": "eroticdungeongame:dungeon_crafting_table"
  },
  "show_notification": true
}